body
{
	font-family: Arial;
}

.toggle {
	display: block;
	background: #6699ff;
	color: #ffffff;
	padding: 0 10px 0 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: medium;
	border-bottom: 1px solid #ffffff;
	cursor: pointer;
	margin: 0 0 0 0;
}

.toggle_active {
	display: block;
	background: #669966;
	color: #ffffff;
	padding: 0 10px 0 10px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: medium;
	border-bottom: 1px solid #ffffff;
	cursor: pointer;
	margin: 0 0 0 0;
}